/* JONGINENGE Styles - Developed by Khula Web Solutions */

body { 
	background:#000000; 
} 
body.index { 
	background:#000000; 
} 
.maintable {
	height: 100%;
}
.bg_buttons {
	background:#000000 url(../images/bg_buttons.jpg) no-repeat top left;
	height: 35px;
	padding: 6px;
	font: 14px Century Gothic;
	color: #ffffff;
}
.bg_left {
	background:#ffffff url(../images/bg_left.jpg) repeat-y top left;
}
.bg_hawaii {
	background:#ffffff url(../images/bg_hawaii.jpg) repeat-y top left;
	font-family: Century Gothic;
	font-size: 12px;
	color: #000000;
}
a.topnav{
	text-decoration: none;
	color: #ffffff;
}
a:hover.topnav{
	text-decoration: none;
	color: #b0d0df;
}
a.leftnav{
	text-decoration: none;
	color: #003955;
}
a:hover.leftnav{
	text-decoration: underline;
	color: #003955;
}
a{
	text-decoration: none;
	color: #006699;
}
a:hover{
	text-decoration: underline;
	color: #006699;
}
a.white{
	text-decoration: none;
	color: #ffffff;
}
a:hover.white{
	text-decoration: underline;
	color: #ffffff;
}	
.style1 {
	font-family: Century Gothic;
	font-size: 14px;
	color: #ffffff;
}
.style_content {
	font-family: Century Gothic;
	font-size: 12px;
	color: #333333;
}
.style_content2 {
	font-family: Century Gothic;
	font-size: 14px;
	color: #333333;
}
.heading {
	font-family: Century Gothic;
	font-size: 16px;
	color: #006699;
	font-weight: bold;
}
.heading_white {
	font-family: Century Gothic;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
}
.sub_heading {
	font-family: Century Gothic;
	font-size: 14px;
	color: #003955;
	font-weight: bold;
}
.border_top { 
	border-top-style: solid ; 
	border-top-color: #ffffff; 
	border-top-width: 1px;  
}
.border_bottom { 
	border-bottom-style: solid ; 
	border-bottom-color: #ffffff; 
	border-bottom-width: 1px;  
}
.index_mid { 
	border-bottom-style: solid ; 
	border-bottom-color: #ffffff; 
	border-bottom-width: 1px; 
	padding: 5px; 
}
td.on {
	background: url(../images/icon_star.jpg) no-repeat top left;
	height: 42px;
	font: 14px Century Gothic;
	color: #ffffff;
	padding: 4px;
	padding-left: 44px;
	font-weight: bold;
}

td.off {
	height: 42px;
	font: 14px Century Gothic;
	color: #ffffff;
	padding: 4px;
	padding-left: 44px;
	font-weight: bold;
}
td.head {
	height: 35px;
	padding: 6px;
	font: 18px Century Gothic;
	color: #006699;
}
.image{
	border-style: solid;
	border-color: #006699;
	border-width:1px;
}
.imageOver{
	background: url(images/zoom.gif) no-repeat 50% 50%;	
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;	
}
table.border {
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #666666;
	border-collapse: collapse;
}
table.border td {
	border-width: 0 0 0 0;
	padding: 3px;
	border-style: solid;
	border-color: #666666;
	font-family: Century Gothic;
	font-size: 14px;
	color: #333333;
}
select {
	font-family: Century Gothic; 
	font-size: 14px; 
	color:#666666;
	width: 300px;
}
input {
	font-family: Century Gothic; 
	font-size: 14px; 
	color:#666666;
	width: 300px;
}
textarea {
	font-family: Century Gothic; 
	font-size: 14px; 
	color:#666666;
	width: 300px;
}
.holder {
	padding-bottom:20px;
	border-bottom-color:#999999;
	border-bottom-style:dashed;
	border-bottom-width:1px;
}
.holder2 {
	height: 155px;
	padding-top:20px;
	padding-bottom:10px;
	border-bottom-color:#999999;
	border-bottom-style:dashed;
	border-bottom-width:1px;
}
.holder3 {
	height: 103px;
	padding-top:20px;
	padding-bottom:10px;
	border-bottom-color:#999999;
	border-bottom-style:dashed;
	border-bottom-width:1px;
}
.imageholder {
	padding-right: 10px;
	float:left;
}

.left {
	float:left;
}
